.menu {
  &__list {
    list-style: none;
    margin: 0;
    padding: 25px 0 5px;
    text-align: center;
    // background-color: white;
  }

  &__item {
    display: inline-block;
  }

  &__item:after {
    content: "|";
    color: #606060;
    display: inline-block;
    vertical-align: top;
  }

  &__item:last-child:after {
    content: none;
  }

  &__link {
    text-decoration: none;
    font-family: "Ubuntu Condensed", sans-serif;
    letter-spacing: 2px;
    position: relative;
    padding-bottom: 20px;
    margin: 0 34px 0 30px;
    font-size: 17px;
    text-transform: uppercase;
    display: inline-block;
    transition: color 0.2s;
  }

  &__link {
    color: #9d999d;
  }

  &__link:hover,
  &__link-active {
    color: #e7864a;
  }

  &__link:before,
  &__link:after {
    content: "";
    position: absolute;
    height: 4px;
    top: auto;
    right: 50%;
    bottom: 0;
    left: 50%;
    background: #e7864a;
    transition: 0.8s;
  }

  &__link:hover:before,
  &__link-active:before {
    left: 0;
  }

  &__link:hover:after,
  &__link-active:after {
    right: 0;
  }
}

@media (max-width: 550px) {
  .menu__list {
    padding-top: 0;
  }
  .menu__item {
    display: block;
  }
  .menu__item:after {
    content: none;
  }
  .menu__link {
    padding: 25px 0 20px;
    margin: 0 30px;
  }
}
